/*------------------------------------------
	White: FFFFFF
	Light Blue: D6DFFF
	Mid Blue: 7B9AFF
	Dark Blue: 0030FF
	Navy: 041A63
	Black: 000000
------------------------------------------*/

/*------------------------------------------
	PAGE ELEMENTS	
------------------------------------------*/
html body 
{
	background-color: #FFFFFF; /* White */
	background: #F4F4F4 url(../../Images/Skin/bg.gif) top center repeat-y;
	font: 65% Verdana,Tahoma,Arial,sans-serif;
	margin: 0px;
}


a	
{
	color:#0030FF;  /* Dark Blue */
	text-decoration:underline;
}

a:hover	
{
	color:#041A63;  /* Navy */
	text-decoration:none;
}

img
{
	border:0px;
}

/*------------------------------------------
	FORM ELEMENTS	
------------------------------------------*/
fieldset
{
	border: none;
	padding:15px 10px 15px 10px;
	margin-bottom:10px;
}

fieldset label 
{
	display: block;
	width: 150px;
	float: left;
	margin-bottom: 9px;
	margin-top:1px;
	text-align: right;
	padding-right: 20px;
}

fieldset .SmlTextBox
{
	width:100px;
}

fieldset br 
{
	clear: left;
}

fieldset .SubmitButton
{
	margin-left: 170px;
	margin-top: 15px;
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
	color:#0030FF;  /* Dark Blue */
	font-weight:bold;
	border: 1px solid #0030FF;  /* Dark Blue */
	background-color:#D6DFFF;  /* Light Blue */
	padding:1px 6px 1px 6px;
	width:auto;
}

fieldset .GoButton
{
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
	color:#0030FF;  /* Dark Blue */
	font-weight:bold;
	border: 1px solid #0030FF;  /* Dark Blue */
	background-color:#D6DFFF;  /* Light Blue */
	padding:1px 6px 1px 6px;
	width:auto;
}

.Button
{
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
	color:#0030FF;  /* Dark Blue */
	font-weight:bold;
	border: 1px solid #0030FF;  /* Dark Blue */
	background-color:#D6DFFF;  /* Light Blue */
	padding:1px 6px 1px 6px;
	width:auto;
}

input
{
	font-family: Tahoma, Arial, Verdana;
	font-size:10px;
	color:#041A63;  /* Navy */
	border: 1px solid #0030FF;  /* Dark Blue */
	padding: 2px 4px 2px 4px;
	width: 210px;
}

select	
{
	color: #041A63;  /* Navy */
	font-family: Tahoma, Arial, Verdana;
	font-size:10px;
	font-weight:normal;
}

textarea	
{
	font-size: 10px;
	color: #041A63;  /* Navy */
	font-family: Tahoma, Arial, Verdana;
	background-color: #FFFFFF;  /* White */
	border: 1px solid #0030FF;  /* Dark Blue */
	padding: 2px 4px 2px 4px;
	width:300px;
}

/*------------------------------------------
	HEADER
------------------------------------------*/

#Header 
{
	width:768px;
	height:90px;
	background-image:url(../../Images/Skin/Logo-Blue.gif);
	border-bottom: 1px solid #0030FF;
	border-top:4px solid #0030FF;   /* Dark Blue */
}
/*------------------------------------------
	MENU
------------------------------------------*/
#Menu	
{
	padding-top:75px;
	padding-right:1px;
	width:766px;
	height:15px;
	vertical-align:right;
	/* padding:8px 0px 6px 144px; top,right,bottom,left*/
	/* margin:0px 0px 3px 0px;  top,right,bottom,left*/
	color:#0030FF;  /* color:#FFFFFF; White */

}

#Menu	a	
{
	color:#0030FF;  /* Dark Blue */
	padding:8px 20px 7px 21px;
	font-weight:bold;
	text-decoration:none;
	border-left: 1px solid #7B9AFF;
}

#Menu	a:hover	
{
	color:#041A63;  /* Navy */
}
/*------------------------------------------
	TEXT ELEMENTS	
------------------------------------------*/
hr	
{
	border-top:1px solid #EBEBEB; 
	border-bottom:1px solid #ffffff;
	margin:5px 0px 5px 0px;
	border-left:none;
	border-right:none;
}

h1	{
	text-decoration:none;
	font-size: 15px;
	color:#041A63;  /* Navy */
	margin-top:10px;
	margin-bottom:10px;
}

h2	
{
	text-decoration:none;
	color:#041A63;  /* Navy */
	font-size:13px;
	font-weight:bold;
	margin-top:5px;
	margin-bottom:5px;
}

h3	
{
	text-decoration:underline;
	color:#344356;
	font-size:11px;
	font-weight:bold;
	margin-top:2px;
	margin-bottom:2px;	
}

h4	
{
	text-decoration:none;
	color:#041A63;  /* Navy */
	font-size:11px;
	font-weight:bold;
	margin-top:2px;
	margin-bottom:2px;
}

h5	
{
	text-decoration:none;
	color:#041A63;  /* Navy */
	font-size:11px;
	font-weight:normal;
	font-style:oblique;
	margin-top:5px;
	margin-bottom:5px;
}

ul
{
	
}

p	
{
	margin-top:3px;
	margin-bottom:3px;
}



/*------------------------------------------
	MAIN LAYOUT
------------------------------------------*/

#Wrapper
{
	width:772px;
	margin-left: auto;
	margin-right: auto;
	position:relative;
	text-align:left;
	background-color:#FFFFFF;  /* White */
}

#WrapBorder
{
	border: 1px solid #7B9AFF;  /* Mid Blue */
	width:768px;
	padding: 1px;
}

/*------------------------------------------
	SUB NAV
------------------------------------------*/

.SubNav 
{
	width:750px;
	height:18px;
	color:#0030FF;  /* Dark Blue */
	background-color:#FFFFFF;
	padding: 3px 10px 1px 10px;
	text-align:right;
	vertical-align:middle;
}

.SubNav a
{
	color:#0030FF;  /* Dark Blue */
	text-decoration:none;
	font-weight:bold;
	font-size:10px;
	font-family: Tahoma, Arial, Verdana;
}

.SubNav a:hover
{
	color:#DDDDDD;  /* Light Grey */
}





/*------------------------------------------
	CONTENT
------------------------------------------*/

#ContentPadding
{
	padding:10px 10px 10px 10px;
	/* background-color: #FFFFFF; */ /* White */
	min-height:400px;
	height:expression(this.scrollHeight < 400? "400px" : "auto" );
	border-bottom:4px solid #C0000FF;   /* Blue */
	margin:0px;
	background-image:url(images/Background.gif);
}

#ContentPaddingProducts
{
	padding:0px;
	background-color: 000000 ;  /* White */
	min-height:400px;
	height:expression(this.scrollHeight < 400? "400px" : "auto" );
	border-bottom:4px solid #C0000FF;   /* Blue */
	margin:0px;
}

.Clear
{
	clear:both;
	height:0px;
	margin:0px;
	padding:0px;
}

#LPanel
{
	float:left;
	width:360px;
}

#RPanel
{
	float:right;
}











/*------------------------------------------
	GENERAL
------------------------------------------*/

.Show 
{
	display:block;
}

.Hide 
{
	display:none
}	

.ErrorMessage
{
	color:#660000;  /* Brown */
	font-family: Tahoma, Arial, Verdana;
	font-size:11px;
	font-weight:bold;
}

.InfoMessage	
{
	color:#177B2F;
	font-family: Tahoma, Arial, Verdana;
	font-size:10px;
	font-weight:bold;
}

.DisplayBox
{
	border: 1px solid #DDDDDD;
	background-color:#F3F3F3;
	padding:20px 10px 5px 20px;
}

/*------------------------------------------
	FORMS
------------------------------------------*/

.SmallTextBox
{
	font-family: Tahoma, Arial, Verdana;
	font-size:10px;
	color:#344356;
	border: 1px solid #0030FF;   /* Dark Blue */
	padding: 2px 4px 2px 4px;
	width:100px;
}

.SearchTextBox
{
	font-family: Tahoma, Arial, Verdana;
	font-size:10px;
	color:#344356;
	border: 1px solid #0030FF;   /* Dark Blue */
	padding: 2px 4px 2px 4px;
	margin:0px;
	width:157px;
}

.NonTextbox input 
{
	border:0px solid;
	float:left;
	width:15px;
}

.RadioButton input 
{
	border:0px solid;
	width:30px;
	margin-left:120px;
}

#FieldValidators
{
	border:1px solid #0000FF;  /* Blue */
	padding:5px 5px 5px 15px;
	margin:5px 3px 5px 2px;
	color:#00FF00;  /* Green */
	font-weight:bold;
}

/*------------------------------------------
	PRODUCTS
------------------------------------------*/

.Dotted
{
	border-bottom:1px dashed #D0D6E6;
	border-top:#FFFFFF;
	border-left:none;
	border-right:none;
	clear:both;
	margin:0px 15px 5px 15px;
}

.ProductImg
{
	border:1px solid #0030FF;  /* Dark Blue */
}

.ProductText
{
	float:right;
	width:270px;
	margin:3px;
}

.ThumbRow
{
	width: 550px;
	display: block;
	clear: both;
}

.Thumb
{
	border: 2px solid #FFFFFF;
	width: 245px;
	float: left;
	padding-bottom: 5px;
}

.ThumbImg
{
	text-align: center;
}

ul.ULProduct
{
	padding: 5px 0px 0px 0px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

/*------------------------------------------
	LINK BUTTON
------------------------------------------*/
.LinkButton
{
	color:#0030FF;  /* Dark Blue */
	cursor:auto;
	padding:1px 6px 1px 6px;
	border: 1px solid #0030FF;  /* Dark Blue */
	background-color:#D6DFFF;  /* Light Blue */
}

.LinkButton a
{
	color:#0030FF;  /* Dark Blue */
	text-decoration:none;
	font-weight:bold;
	font-size:10px;
	font-family: Tahoma, Arial, Verdana;
}

.LinkButton a:hover
{
	color:#0030FF;  /* Dark Blue */
}

/*------------------------------------------
	GENERAL
------------------------------------------*/

.CatName 
{
	font-size: 10px;
	text-align: center;
}

.SiteMap
{
	list-style-image: url(../../Images/Skin/ulDot.gif);
	margin-left:15px;
}

.BackTop
{
	text-align:right;
	padding-right:10px;
}

.ULList
{
	list-style-image: url(../../Images/Skin/Dot.gif);
	margin-left:20px;
}



.MainImage
{
	padding:1px;
	border:1px solid #D6DFFF;  /* Light Blue */
	margin:10px 20px 10px 20px;
}

/*------------------------------------------
	LEFT MENU
------------------------------------------*/
#avmenu {
clear: left;
float: left;
width: 150px;
margin: 0 0 10px 0;
padding: 0;
font-size: 0.9em;
}

#avmenu ul {	
list-style: none;
width: 150px;
margin: 0 0 20px 0;
padding: 0;
font-size: 1.1em;
}	

#avmenu li {
margin-bottom: 4px;
}

#avmenu li a {
font-weight: bold;
height: 20px;
text-decoration: none;
color: #505050;
display: block;
padding: 6px 0 0 10px;
background: #f4f4f4;
border-left: 4px solid #cccccc;
}	
	
#avmenu li a:hover {
background: #D6DFFF;
color: #0030FF;
border-left: 4px solid #286ea0;
}

#SearchPageBody {
	float:left;
	width: 550px;
	padding-left:8px;
	background-image: url(../images/Background.gif);
}

#divSearch li {
	margin-top: 8px;
}

.style1 {color: #999999}
.style2 {color: #666666}

/*------------------------------------------
	FOOTER
------------------------------------------*/

#Copyright
{
	float:left;
}

#FooterLinks
{
	float:right;
}